
byte ALL[] = {B111111,
              B111111,
              B111111,
              B111111,
              B111111,
              B111111
             };

byte BLANK[]={B000000,
              B000000,
              B000000,
              B000000,
              B000000,
              B000000
             };

byte EX[]  = {B001000,
              B001000,
              B001000,
              B001000,
              B000000,
              B001000
             };

byte A[]   = {B000100,
              B001010,
              B010001,
              B011111,
              B010001,
              B010001
             };

byte B[]   = {B011110,
              B010010,
              B011100,
              B010010,
              B010001,
              B011110
             };

byte C[]   = {B000110,
              B001000,
              B010000,
              B010000,
              B001000,
              B000110
             };

byte D[]   = {B011110,
              B010001,
              B010001,
              B010001,
              B010001,
              B011110
             };

byte E[]   = {B011110,
              B010000,
              B011100,
              B010000,
              B010000,
              B011110
             };

byte F[]   = {B011110,
              B010000,
              B011100,
              B010000,
              B010000,
              B010000
             };

byte G[]   = {B011111,
              B010000,
              B010000,
              B010111,
              B010001,
              B011111
             };

byte H[]   = {B010010,
              B010010,
              B011110,
              B010010,
              B010010,
              B010010
             };

byte I[]   = {B011111,
              B000100,
              B000100,
              B000100,
              B000100,
              B011111
             };

byte J[]   = {B001110,
              B000100,
              B000100,
              B000100,
              B010100,
              B011100
             };

byte K[]   = {B010010,
              B010100,
              B011000,
              B010100,
              B010010,
              B010010
             };

byte L[]   = {B010000,
              B010000,
              B010000,
              B010000,
              B010000,
              B011110
             };

byte M[]   = {B010001,
              B011011,
              B010101,
              B010001,
              B010001,
              B010001
             };

byte N[]   = {B010001,
              B010001,
              B011001,
              B010101,
              B010011,
              B010001
             };

byte O[]   = {B001100,
              B010010,
              B010010,
              B010010,
              B010010,
              B001100
             };

byte P[]   = {B011100,
              B010010,
              B010010,
              B011100,
              B010000,
              B010000
             };

byte Q[]   = {B001100,
              B010010,
              B010010,
              B010110,
              B010010,
              B001101
             };

byte R[]   = {B011100,
              B010010,
              B010010,
              B011100,
              B010010,
              B010010
             };

byte S[]   = {B011110,
              B010000,
              B011110,
              B000010,
              B000010,
              B011110
             };

byte T[]   = {B011111,
              B000100,
              B000100,
              B000100,
              B000100,
              B000100
             };

byte U[]   = {B010010,
              B010010,
              B010010,
              B010010,
              B010010,
              B001100
             };

byte V[]   = {B010001,
              B010001,
              B010001,
              B001010,
              B001010,
              B000100
             };

byte W[]   = {B010001,
              B010001,
              B010001,
              B010101,
              B011011,
              B010001
             };

byte X[]   = {B010001,
              B001010,
              B000100,
              B000100,
              B001010,
              B010001
             };

byte Y[]   = {B010001,
              B001010,
              B000100,
              B000100,
              B000100,
              B000100
             };

byte Z[]   = {B011110,
              B000010,
              B000100,
              B001000,
              B010000,
              B011110
             };
